{pkgs, ...}: {
  users.users.someone.packages = with pkgs; [
    bibata-cursors
    (whitesur-icon-theme.override {
      boldPanelIcons = true;
      alternativeIcons = true;
    })
    gsettings-desktop-schemas
  ];

programs.dconf.enable = true;

  programs.dconf.profiles.user.databases = [{
    settings = {
      "org/gnome/desktop/interface" = {
        color-scheme = "prefer-dark";
        gtk-application-prefer-dark-theme = true;
      };
    };
  }];

  environment.sessionVariables = {
    XDG_ICON_DIR = "${pkgs.whitesur-icon-theme}/share/icons/WhiteSur";
    GSETTINGS_SCHEMA_DIR = "${pkgs.gsettings-desktop-schemas}/share/gsettings-schemas/${pkgs.gsettings-desktop-schemas.name}/glib-2.0/schemas";
    XCURSOR_THEME = "Bibata-Original-Modern";
    XCURSOR_SIZE = "20";
    QS_ICON_THEME = "WhiteSur";
  };
}
